<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
  body {
       background: #E6E6FA;
   }
   </style>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="style.css" />
    <title></title>
  </head>
  <body>
    <header class="header">
      <div class="logo">CMS</div>
      <div class="menu">
        <div class="notification">
          <img
            class="notification-logo"
            src="d:\Users\User\Downloads\bell.svg"
            alt="notification"
          />
          <div class="dropdown-content">
            <div class="dropdown-content-element">
              <div class="other-user">
                <img
                  class="other-user-logo"
                  src="d:\Users\User\Downloads\person-circle.svg"
                  alt="user logo"
                />
                <div class="other-user-name">Dasha</div>
              </div>
              <div class="message"></div>
            </div>
            <div class="dropdown-content-element">
              <div class="other-user">
                <img
                  class="other-user-logo"
                  src="d:\Users\User\Downloads\person-circle.svg"
                  alt="user logo"
                />
                <div class="other-user-name">Satan</div>
              </div>
              <div class="message"></div>
            </div>
            <div class="dropdown-content-element">
              <div class="other-user">
                <img
                  class="other-user-logo"
                  src="d:\Users\User\Downloads\person-circle.svg"
                  alt="user logo"
                />
                <div class="other-user-name">Leona</div>
              </div>
              <div class="message"></div>
            </div>
          </div>
        </div>
        <div class="user">
          <img class="user-logo" src="d:\Users\User\Pictures\user-icon.png" alt="user logo" />
          <div class="user-fullname">James Bond</div>

          <div class="dropdown-content">
            <a href="#profile">Profile</a>
            <a href="#log-out">Log out</a>
          </div>
        </div>
      </div>
    </header>
    <nav class="navigation">
      <a href="#dashboard">Dashboard</a>
      <a class="active" href="#students">Students</a>
      <a href="#tasks">Tasks</a>
    </nav>

    <main class="main">
      <h1 class="title">Students</h1>
      <button class="add-student-btn"><img src="d:\Users\User\Downloads\plus-square.svg" /></button>
      <table class="table">
        <tr>
          <th class="column-checkbox cell-checkbox">
            <label class="container">
              <input type="checkbox" />
              <span class="checkmark"></span>
            </label>
          </th>
          <th class="column-group">Group</th>
          <th class="column-name">Name</th>
          <th class="column-gender">Gender</th>
          <th class="column-birthday">Birthday</th>
          <th class="column-status">Status</th>
          <th class="column-options">Options</th>
        </tr>
        <tr>
          <td class="cell-checkbox">
            <label class="container">
              <input type="checkbox" checked="checked" />
              <span class="checkmark"></span>
            </label>
          </td>
          <td>PZ-25</td>
          <td class="cell-name">Sviatoslav Chaikovskyi</td>
          <td>M</td>
          <td>09.05.2004</td>
          <td><span class="cell-status active-status"></span></td>

          <td class="cell-options">
            <button><img src="d:\Users\User\Downloads\pencil.svg" alt="edit" /></button
            ><button class="delete-btn">
              <img src="d:\Users\User\Downloads\trash.svg" alt="delete" />
            </button>
          </td>
        </tr>
      </table>
    </main>





    <div class="warning-modal modal">
      <div class="modal-content">
        <div class="modal-header">
          <button class="close">
            <img src="d:\Users\User\Downloads\x-circle-fill.svg" alt="delete" />
          </button>
          <h2>ARE YOU SURE?</h2>
        </div>
        <div class="modal-body">
          <p>Are you sure
          ? </p>
        </div>
        <div class="modal-footer">
          <div class="actions">
            <button class="approve">Ok</button>
            <button class="cancel">Cancel</button>
          </div>
        </div>
      </div>
    </div>

    <div class="edit-modal modal">
      <div class="modal-content">
        <div class="modal-header">
          <button class="close">
            <img src="d:\Users\User\Downloads\x-circle-fill.svg" alt="delete" />
          </button>
          <h2>ADD STUDENT: </h2>
        </div>
        <div class="modal-body">
          <p>...///...///...///...///</p>
        </div>
        <div class="modal-footer">
          <div class="actions"><button class="create">Add</button></div>
        </div>
      </div>
    </div>


    <div style="margin-top: 10px; margin-left: 50%;">
            <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-arrow-left-square" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M15 2a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2zM0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2zm11.5 5.5a.5.5 0 0 1 0 1H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-1-square" viewBox="0 0 16 16">
                <path d="M9.283 4.002V12H7.971V5.338h-.065L6.072 6.656V5.385l1.899-1.383h1.312Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-2-square" viewBox="0 0 16 16">
                <path d="M6.646 6.24v.07H5.375v-.064c0-1.213.879-2.402 2.637-2.402 1.582 0 2.613.949 2.613 2.215 0 1.002-.6 1.667-1.287 2.43l-.096.107-1.974 2.22v.077h3.498V12H5.422v-.832l2.97-3.293c.434-.475.903-1.008.903-1.705 0-.744-.557-1.236-1.313-1.236-.843 0-1.336.615-1.336 1.306Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-3-square" viewBox="0 0 16 16">
                <path d="M7.918 8.414h-.879V7.342h.838c.78 0 1.348-.522 1.342-1.237 0-.709-.563-1.195-1.348-1.195-.79 0-1.312.498-1.348 1.055H5.275c.036-1.137.95-2.115 2.625-2.121 1.594-.012 2.608.885 2.637 2.062.023 1.137-.885 1.776-1.482 1.875v.07c.703.07 1.71.64 1.734 1.917.024 1.459-1.277 2.396-2.93 2.396-1.705 0-2.707-.967-2.754-2.144H6.33c.059.597.68 1.06 1.541 1.066.973.006 1.6-.563 1.588-1.354-.006-.779-.621-1.318-1.541-1.318Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-4-square" viewBox="0 0 16 16">
                <path d="M7.519 5.057c.22-.352.439-.703.657-1.055h1.933v5.332h1.008v1.107H10.11V12H8.85v-1.559H4.978V9.322c.77-1.427 1.656-2.847 2.542-4.265ZM6.225 9.281v.053H8.85V5.063h-.065c-.867 1.33-1.787 2.806-2.56 4.218Z"/>
                <path d="M0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2Zm15 0a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2Z"/>
              </svg>
              <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" fill="currentColor" class="bi bi-arrow-right-square" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M15 2a1 1 0 0 0-1-1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2zM0 2a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2zm4.5 5.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z"/>
              </svg>
        <script src="Lab1.js"></script>
        </div>

    <script src="./app.js"></script>
  </body>
</html>

